.input-control {
  padding: .5rem .625rem;
  border-radius: 2px;
  border: 1px solid #e2e2e2;
  font-size: .875rem;
  line-height: 1.29;
  width: 100%;
  min-height: 40px;
}

.input-validation-error,
.input-control_error {
  border: 1px solid #EF0F33 !important;
}

.validation-summary-errors {
  color: #EF0F33 !important;
}

.field-validation-valid,
.validation-summary-valid
{
  display: none;
}

  .input-control:-moz-read-only {
    background-color: #f8f8f8;
    border-color: #f8f8f8;
    color: #ababab;
  }

  .input-control:read-only {
    background-color: #f8f8f8;
    border-color: #f8f8f8;
    color: #ababab;
  }

  .input-control:focus {
    border-color: #767676;
    outline: none;
  }

  .input-control:-ms-input-placeholder {
    color: #767676;
  }

  .input-control::-ms-input-placeholder {
    color: #767676;
  }

  .input-control::-ms-input-placeholder,
  .input-control::-webkit-input-placeholder,
  .input-control::-ms-input-placeholder,
  .input-control::placeholder {
    color: #767676;
  }

.input-control-counter {
  position: absolute;
  right: 1.2rem;
  bottom: .8rem;
  font-size: 12px;
  color: #ababab;
}

.input-control-counter {
  position: absolute;
  right: 1.2rem;
  bottom: .8rem;
  font-size: .8rem;
  color: #ababab;
}

.input-control-counter_top_140 {
  bottom: unset;
  top: 140px;
}

.input-control-counter_red {
  color: #EF0F33;
}

.input-control_with-counter {
  outline: none;
  width: 100%;
}

  .input-control_with-counter::-webkit-scrollbar {
    width: 7px;
    cursor: pointer;
    margin-right: 5px;
  }

  .input-control_with-counter::-webkit-scrollbar-thumb {
    background-color: #e2e2e2;
    border-radius: 8px;
  }

.input-control_datepicker {
  background-image: url(/Content/calendar-regular.png);
  background-size: 14px 16px;
  background-repeat: no-repeat;
  background-position: 95% 50%;
}
